/*
Theme Name: Flatsome child
Description: This is a child theme for Flatsome Theme
Author: Flatsome
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

li.mega-menu-item {
    font-size: 16px!important;
}

.page-title-inner, .category-page-row {
    max-width: 1400px!important;
}

.footer-widgets .slogen-footer {
	display: block;
    margin-left: 50px;
	margin-top: 5px;
}

.back-to-top {
    border: 1px solid #ccc!important;
}

.mega-lang-item .mega-menu-link {
    text-transform: capitalize!important;
}

.mega-lang-item {
    display: inline-block!important;
}

.mega-lang-item img {
    width: 25px!important;
    height: 18px!important;
}

.mega-menu-link {
    color: #000!important;
}

.footer-2 .textwidget p {
    font-size: 20px;
}

.mega-menu-link {
    background: #f3f3f3!important;
}
.side-nav {
    max-height: 550px;
    overflow-y: scroll;
    margin-top: 15px;
    border-radius: 4px;
    padding: 15px;
	width: 100%;
}

.side-nav::-webkit-scrollbar {
    width: 3px;
}
.side-nav::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgb(138 138 138 / 56%);
}


.mega-sub-menu .textwidget ul {
    margin: 0;
}

.mega-menu-link {
    min-height: 52px!important;
}

.mega-sub-menu .mega-menu-item {
    border-right: 1px solid #ededed!important;
}
.mega-menu-link:hover {
    color: #1681a8!important;
}

.mega-sub-menu {
    position: fixed!important;
    margin-left: 250px!important;
    margin-top: -100px!important;
    background-color: #fff!important;
	width: 80%!important;
	transition: opacity .2s ease-in;
}
.mega-menu-item {
    display: block!important;
}

.mega-menu-link {
    text-align: center!important;
}

.info-contact li {
    list-style: none;
    margin-left: 0!important;
}
.page-template .section h1 {
    font-size: 55px;
}

#shop-sidebar .widget-title {
    color: #1681A8!important;
    text-transform: capitalize;
    margin: 15px 0!important;
    display: block;
}
.sidebar .widget .widget-title {
    font-size: 23px;
}
.widget .is-divider {
    display: none;
}
.feedback .flickity-page-dots {
    bottom: -10px!important;
}

.list-service p {
    margin-bottom: 10px;
    font-size: 16px!important;
    color: #000!important;
}

.absolute-footer {
    border-color: #eaeaea;
    padding-top: 13px;
    padding-bottom: 13px;
    border-top: 1px solid #eaeaea;
}

.footer-widgets .is-divider {
    display: none;
}

.footer-widgets .widget-title {
    margin-bottom: 20px;
    display: block;
    font-size: 17px!important;
}

.section-home h2 {
	font-size: 48px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
}

.section-home .fas:not(.list-service .fas) {
	border-color: rgba(86,88,90,0);
    background-color: #1681a8;
    font-size: 35.2px;
    line-height: 70.4px;
    height: 70.4px;
    width: 70.4px;
    color: #ffffff;
	border-radius: 50%;
	text-align: center;
}
.section-home p, .section-home li{
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;
	color: #666666;
}

.about-us p{
	text-align:justify!important;
}

.button {
    font-weight: 500!important;
}

.col-no-padding{
	padding-bottom: 0!important;
}


.nav>li>a>i.icon-menu {
    font-size: 2.5em!important;
	font-weight: bold!important;
}
.nav>li>a>i.icon-search {
    font-size: 1.5em!important;
	font-weight: bold!important;
}


@media only screen and (max-width: 1300px) {
.side-nav {
    max-height: 350px;
}
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}